# Sprite.HasBeenDrawn Property
Report whether or not this Sprite has been drawn. If it has, then it needs to be erased at some point in time.

SpriteLibrary

Sprite HasBeenDrawn Property

Report whether or not this Sprite has been drawn. If it has, then it needs to be erased at some point in time.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool HasBeenDrawn { get; }

#### Property Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace